
.side_menu          { color: black; background-image: url(al.gif); margin: 1px; padding: 1px; border: ridge 1px }
.copyright          { color: black; background-image: url(al.gif); margin: 1px; padding: 1px; border: solid 1px gray }
.main_up_menu          { color: black; background: silver url(al.gif); margin: 1px; padding: 1px; border: solid 1px gray }
body  { }
a      { color: navy; height: auto }
a:hover     { color: red; border: silver }
.div1p  { color: black; margin: 1px; padding: 1px; border: solid 1px gray }
.sub_menu  { color: black; border-top: 1px solid gray; border-right: gray; border-bottom: gray; border-left: gray }
.div1psideonly { color: black; margin: 1px; padding: 1px; border-top: 1px; border-right: 1px dotted gray; border-bottom: 1px; border-left: 1px dotted gray }
.div1pGRAY { color: black; background-color: silver; margin: 1px; padding: 1px; border: solid 1px gray }
.div1pYELLOW      { color: black; background-color: silver; margin: 1px; padding: 1px; border: outset 1px #000 }
.div1submenu  { color: black; background-color: #dcdcdc; margin: 1px; padding: 1px; border-style: solid none none none; border-width: 1px 0px 0px 0px; border-color: #808080    }
.div1pORANGE  { color: black; background-color: #ffa500; margin: 1px; padding: 1px; border: inset 1px #000 }
td { font-size: 9pt }
input, select  { color: navy; font-variant: normal; font-weight: lighter; font-size: 9pt; border: solid 1px gray }
td.local { color: #ff0000; font-weight: bold; font-size: 9pt }
td.label { font-weight: bold; font-size: 9pt }
.font12 { font-size: 12pt }
.font10bold { font-weight: bold; font-size: 10pt }
.font10 { font-size: 10pt }
.font14 { font-weight: lighter; font-size: 14pt }
.font09 { font-size: 9pt }
.font08 { font-size: 8pt }
.font07 { font-size: 7pt }
.pulldm  { color: black; font-size: 9pt }
td.caption { font-size: 9pt }
td.main { font-size: 9pt }
td.link { color: #101177; font-size: 9pt }
.caption { font-size: 8pt }
